{
  "schema_version": "1.4.0",
  "id": "GHSA-r9pv-wqv4-69wf",
  "modified": "2022-05-01T18:33:59Z",
  "published": "2022-05-01T18:33:59Z",
  "aliases": [
    "CVE-2007-5497"
  ],
  "details": "Multiple integer overflows in libext2fs in e2fsprogs before 1.40.3 allow user-assisted remote attackers to execute arbitrary code via a crafted filesystem image.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-5497"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2008:0003"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/security/cve/CVE-2007-5497"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=403441"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/38903"
    },
    {
      "type": "WEB",
      "url": "https://issues.rpath.com/browse/RPL-2011"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10399"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-January/msg00618.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-January/msg00629.html"
    },
    {
      "type": "WEB",
      "url": "http://itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c02286083"
    },
    {
      "type": "WEB",
      "url": "http://lists.vmware.com/pipermail/security-announce/2008/000007.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27889"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27965"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27987"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28000"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28030"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28042"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28360"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28541"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28648"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29224"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32774"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/40551"
    },
    {
      "type": "WEB",
      "url": "http://sourceforge.net/project/shownotes.php?release_id=560230&group_id=2406"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2008-040.htm"
    },
    {
      "type": "WEB",
      "url": "http://support.citrix.com/article/CTX118766"
    },
    {
      "type": "WEB",
      "url": "http://wiki.rpath.com/Advisories:rPSA-2007-0262"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2007/dsa-1422"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2007:242"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2007_25_sr.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2008-0003.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/487999/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/489082/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/26772"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1019537"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-555-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/security/advisories/VMSA-2008-0004.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/4135"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/0761"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/1796"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-12-07T11:46:00Z"
  }
}